{
	"html": {
		"prefix": "html",
		"body": [
			"html(`$`);"
		],
		"description": "Create a DOM node"
	},

	"dom": {
		"prefix": "dom",
		"body": [
			"dom;"
		],
		"description": "Use the DOM collection of functions"
	},

	"*shadow": {
		"prefix": "*shadow",
		"body": [
			"class Index extends Shadow {",
			"    render() {",
			"        ",
			"    }",
			"}",
			" ",
			"register(Index)"
		],
		"description": "Custom Shadow Template"
	}
}